<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="31395" dateMiseAJour="2024-12-11" id="ti-31395-01" idPresta="5e15987eb473e45834f55478" pivotLocal="ti">
    <Nom>Tribunal de proximité de Muret</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>58 RUE CLEMENT ADER</Ligne>
        <CodePostal>31600</CodePostal>
        <NomCommune>MURET</NomCommune>
        <Localisation>
            <Latitude>43.46099</Latitude>
            <Longitude>1.326202</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 61 51 96 50</Téléphone>
        <Télécopie>05 61 51 96 57</Télécopie>
        <Email>tprx-muret@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>31002</commune>
        <commune>31027</commune>
        <commune>31033</commune>
        <commune>31047</commune>
        <commune>31051</commune>
        <commune>31052</commune>
        <commune>31065</commune>
        <commune>31071</commune>
        <commune>31075</commune>
        <commune>31087</commune>
        <commune>31101</commune>
        <commune>31103</commune>
        <commune>31104</commune>
        <commune>31107</commune>
        <commune>31111</commune>
        <commune>31128</commune>
        <commune>31145</commune>
        <commune>31165</commune>
        <commune>31166</commune>
        <commune>31173</commune>
        <commune>31181</commune>
        <commune>31187</commune>
        <commune>31188</commune>
        <commune>31189</commune>
        <commune>31203</commune>
        <commune>31206</commune>
        <commune>31219</commune>
        <commune>31225</commune>
        <commune>31226</commune>
        <commune>31231</commune>
        <commune>31233</commune>
        <commune>31248</commune>
        <commune>31250</commune>
        <commune>31253</commune>
        <commune>31256</commune>
        <commune>31258</commune>
        <commune>31263</commune>
        <commune>31264</commune>
        <commune>31266</commune>
        <commune>31267</commune>
        <commune>31269</commune>
        <commune>31272</commune>
        <commune>31279</commune>
        <commune>31280</commune>
        <commune>31283</commune>
        <commune>31286</commune>
        <commune>31287</commune>
        <commune>31299</commune>
        <commune>31303</commune>
        <commune>31312</commune>
        <commune>31319</commune>
        <commune>31320</commune>
        <commune>31326</commune>
        <commune>31330</commune>
        <commune>31334</commune>
        <commune>31345</commune>
        <commune>31353</commune>
        <commune>31359</commune>
        <commune>31361</commune>
        <commune>31365</commune>
        <commune>31375</commune>
        <commune>31379</commune>
        <commune>31382</commune>
        <commune>31395</commune>
        <commune>31399</commune>
        <commune>31416</commune>
        <commune>31419</commune>
        <commune>31420</commune>
        <commune>31421</commune>
        <commune>31423</commune>
        <commune>31433</commune>
        <commune>31435</commune>
        <commune>31442</commune>
        <commune>31454</commune>
        <commune>31455</commune>
        <commune>31458</commune>
        <commune>31460</commune>
        <commune>31464</commune>
        <commune>31466</commune>
        <commune>31474</commune>
        <commune>31475</commune>
        <commune>31481</commune>
        <commune>31486</commune>
        <commune>31492</commune>
        <commune>31499</commune>
        <commune>31517</commune>
        <commune>31518</commune>
        <commune>31520</commune>
        <commune>31525</commune>
        <commune>31533</commune>
        <commune>31538</commune>
        <commune>31547</commune>
        <commune>31572</commune>
        <commune>31574</commune>
        <commune>31580</commune>
    </CompetenceCommunale>
</Organisme>